Bug 802203 - missing word after 'durable', unclear as to what it should be
missing word after 'durable', unclear as to what it should be
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Joshua Wulf
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 00:34 EDT by Raymond Mancy
Modified: 2014-12-07 20:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 23:13:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-03-12 00:34:18 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.6

How reproducible:
n/a

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
In the MRG 2 User Guide I came across the following paragraph.

"In MRG Messaging, a persistent message is a message that must not be lost,   even if the broker fails. A durable is saved on disk when its server shuts down or fails, and then reestablished when the server re-starts. A persistent queue is able to write messages to disk so that they will not be lost in the event of server shut down or failure."

In the second sentence the meaning of "A durable is saved..." seems ambiguous to me. Does it mean a durable message, or a durable queue? If it was only the first two sentences that existed, I would assume 'message' (as the previous sentence talks about messages, and it's meaning would make more sense), however the next sentence goes on to talk about queues.
Comment 3 Cheryn Tan 2012-09-19 22:54:20 EDT
Released for MRG 2.2

Note You need to log in before you can comment on or make changes to this bug.